@charset "UTF-8";
/*管理工学研究所*/


a { text-decoration: underline; color: #CC6600; }

/* index.html */
table.ikei { border-collapse: collapse; border: 1px solid #999999; margin-bottom: 10px;
	    border-spacing:  0px;       /* cellspacing="0" */ 
	    border-collapse: collapse; /* cellpadding="0" */
	    width: 100%;
	    text-align: left;
	  }
table.ikei th:nth-child(1){text-align: left;}
table.ikei td{padding:5px;
		vertical-align: top;
		}


div.ikei1 {
		font-size: 120%;
		color: #008080;
		}

/* seminar.html */
/* table.kei { border-collapse: collapse; border: 1px solid #999999; margin-bottom: 10px; } */
table.kei { border-collapse: collapse; border: 1px solid #999999; margin-bottom: 10px;
	    border-spacing:  0px;       /* cellspacing="0" */ 
	    border-collapse: collapse; /* cellpadding="0" */
	    width: 95%;
	    text-align: center;
	  }
table.kei th:nth-child(1){text-align: left;}
table.kei td:nth-child(1){ width: 18%; }
table.kei td:nth-child(2){ width: 28%; }
table.kei td:nth-child(3){ width: 18%; }
table.kei td:nth-child(4){ width: 18%; }
table.kei td:nth-child(5){ width: 18%; }

table.kei2 { border-collapse: collapse; border: 1px solid #999999; margin-bottom: 10px;
	    border-spacing:  0px;       /* cellspacing="0" */ 
	    border-collapse: collapse; /* cellpadding="0" */
	    width: 95%;
	    text-align: left;
	  }
table.kei2 th:nth-child(1){text-align: left;}
table.kei2 td:nth-child(1){ width: 20%; }
table.kei2 td:nth-child(2){ width: 80%; }


/* td.kei { border: 1px solid #999999; padding: 5px; line-height: 140%; color: #333; } */
td.kei { border: 1px solid #999999; padding: 5px; line-height: 140%; color: #333;
	 padding: 0px;  /* cellpadding="0" */
       } 

td.kei2 { border: 1px solid #999999; line-height: 140%; color: #333; background-color: #DCE9ED; padding: 10px; }
td.kei3_nokei { border: 1px none #999999; padding: 0px; line-height: 160%; color: #333; }
td.kei4_nokei { border: 1px solid #999999; padding: 6px; line-height: 160%; color: #333; }
td.kei42_nokei { border: 1px solid #999999; padding: 6px; line-height: 160%; color: #333; text-align: left; }
td.kei5_nokei { border: 1px none #999999; padding: 6px; line-height: normal; color: #FFF; background-color: #066; }
td.kei6_nokei { border: 1px none #333; padding: 6px; line-height: 160%; color: #333; }
th.kei { background-color: #EFEDE7; border: 1px solid #999999; padding: 5px;}

img.kei{border: 0;}
